package com.cku.model;

import java.util.List;

public class CkuDogClass {
	private Integer id;

    private String dogCode;

    private String dogEnglishName;

    private String dogEnglishNickname;

    private String dogChinaName;

    private String dogChinaNickname;

    private String dogQz;

    private String dogGb;

    private String dogCacib;

    private String dogTime;

    private String dogZ;

    private String dogJ;

    private String dogW;
    
    private String dogImage;

    private String dogMaxNumber;

    private String dogFyzsNumber;

    private String dogDnaNumber;
    
    private String dogHdNumber;
    
    private String dogAddDay;
    
    private String dogUpdateDay;
    
    private String delTag;
    //犬种组
    private String typeGroup;
    //犬种类中文名简称
    private String shortName;
    //热门犬种
    private String hot;

    private List<CkuImage> ckuImageList;
    
	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getDogCode() {
		return dogCode;
	}

	public void setDogCode(String dogCode) {
		this.dogCode = dogCode;
	}

	public String getDogEnglishName() {
		return dogEnglishName;
	}

	public void setDogEnglishName(String dogEnglishName) {
		this.dogEnglishName = dogEnglishName;
	}

	public String getDogEnglishNickname() {
		return dogEnglishNickname;
	}

	public void setDogEnglishNickname(String dogEnglishNickname) {
		this.dogEnglishNickname = dogEnglishNickname;
	}

	public String getDogChinaName() {
		return dogChinaName;
	}

	public void setDogChinaName(String dogChinaName) {
		this.dogChinaName = dogChinaName;
	}

	public String getDogChinaNickname() {
		return dogChinaNickname;
	}

	public void setDogChinaNickname(String dogChinaNickname) {
		this.dogChinaNickname = dogChinaNickname;
	}

	public String getDogQz() {
		return dogQz;
	}

	public void setDogQz(String dogQz) {
		this.dogQz = dogQz;
	}

	public String getDogGb() {
		return dogGb;
	}

	public void setDogGb(String dogGb) {
		this.dogGb = dogGb;
	}

	public String getDogCacib() {
		return dogCacib;
	}

	public void setDogCacib(String dogCacib) {
		this.dogCacib = dogCacib;
	}

	public String getDogTime() {
		return dogTime;
	}

	public void setDogTime(String dogTime) {
		this.dogTime = dogTime;
	}

	public String getDogZ() {
		return dogZ;
	}

	public void setDogZ(String dogZ) {
		this.dogZ = dogZ;
	}

	public String getDogJ() {
		return dogJ;
	}

	public void setDogJ(String dogJ) {
		this.dogJ = dogJ;
	}

	public String getDogW() {
		return dogW;
	}

	public void setDogW(String dogW) {
		this.dogW = dogW;
	}

	public String getDogImage() {
		return dogImage;
	}

	public void setDogImage(String dogImage) {
		this.dogImage = dogImage;
	}

	public String getDogMaxNumber() {
		return dogMaxNumber;
	}

	public void setDogMaxNumber(String dogMaxNumber) {
		this.dogMaxNumber = dogMaxNumber;
	}

	public String getDogFyzsNumber() {
		return dogFyzsNumber;
	}

	public void setDogFyzsNumber(String dogFyzsNumber) {
		this.dogFyzsNumber = dogFyzsNumber;
	}

	public String getDogDnaNumber() {
		return dogDnaNumber;
	}

	public void setDogDnaNumber(String dogDnaNumber) {
		this.dogDnaNumber = dogDnaNumber;
	}

	public String getDogHdNumber() {
		return dogHdNumber;
	}

	public void setDogHdNumber(String dogHdNumber) {
		this.dogHdNumber = dogHdNumber;
	}

	public String getDogAddDay() {
		return dogAddDay;
	}

	public void setDogAddDay(String dogAddDay) {
		this.dogAddDay = dogAddDay;
	}

	public String getDogUpdateDay() {
		return dogUpdateDay;
	}

	public void setDogUpdateDay(String dogUpdateDay) {
		this.dogUpdateDay = dogUpdateDay;
	}

	public String getDelTag() {
		return delTag;
	}

	public void setDelTag(String delTag) {
		this.delTag = delTag;
	}

	public List<CkuImage> getCkuImageList() {
		return ckuImageList;
	}

	public void setCkuImageList(List<CkuImage> ckuImageList) {
		this.ckuImageList = ckuImageList;
	}

	public String getTypeGroup() {
		return typeGroup;
	}

	public void setTypeGroup(String typeGroup) {
		this.typeGroup = typeGroup;
	}

	public String getShortName() {
		return shortName;
	}

	public String getHot() {
		return hot;
	}

	public void setShortName(String shortName) {
		this.shortName = shortName;
	}

	public void setHot(String hot) {
		this.hot = hot;
	}
    
    
}
